[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.UnprepareCellHints

Re-implemented in descendent classes.

## Declaration

Source position: grids.pas line 1206

`protected procedure TCustomGrid.UnprepareCellHints; virtual;`

## Description

UnprepareCellHints has an empty implementation in TCustomGrid, but it overridden in descendent classes (like TCustomDBGrid / TDBGrid).

UnprepareCellHints is called from the ShowCellHintWindow method.